/*     93813 : 블록 설정      */
.block_option__93813__ {display:table;width:100%}
.block_option__93813__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__93813__ {display:table;width:100%;padding: 0 18px;}
	.row__93813__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__93813__ {height:420px;background-size:cover;}
}


@media (min-width:1024px){
	.row__93813__ {height:700px;background-size:cover;background-attachment: fixed;}
}

/*     93815 : 이미지 리스트      */
.img_tile__93815__:after {content:'';display:block;clear:both}
.img_tile__93815__ * {box-sizing:border-box}
.img_tile__93815__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__93815__ .item:hover {top:-10px}
.img_tile__93815__ .item a {display:block}
.img_tile__93815__ .figure {display:block}
.img_tile__93815__ .figure img {vertical-align:bottom}
.img_tile__93815__ .caption {display:block;margin-top:10px}
.img_tile__93815__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__93815__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__93815__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__93815__ .item {width:100%}
.col_m_2__93815__ .item {width:50%}
.col_m_3__93815__ .item {width:33.3333%}
.col_m_4__93815__ .item {width:25%}
.col_m_5__93815__ .item {width:20%}
.col_m_6__93815__ .item {width:16.6666%}

.col_m_1__93815__ .item,
.col_m_2__93815__ .item2n,
.col_m_3__93815__ .item3n,
.col_m_4__93815__ .item4n,
.col_m_5__93815__ .item5n,
.col_m_6__93815__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__93815__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__93815__ .caption {margin-top:20px}

	.text_sml__93815__ .caption > span.subject {font-size:14px}
	.text_sml__93815__ .caption > span.content {font-size:13px}
	.text_med__93815__ .caption > span.subject {font-size:16px}
	.text_med__93815__ .caption > span.content {font-size:13px}
	.text_big__93815__ .caption > span.subject {font-size:18px}
	.text_big__93815__ .caption > span.content {font-size:13px}

	.col_m_1__93815__ .item,
	.col_m_2__93815__ .item2n,
	.col_m_3__93815__ .item3n,
	.col_m_4__93815__ .item4n,
	.col_m_5__93815__ .item5n,
	.col_m_6__93815__ .item6n {clear:none}

	.col_t_1__93815__ .item {width:100%}
	.col_t_2__93815__ .item {width:50%}
	.col_t_3__93815__ .item {width:33.3333%}
	.col_t_4__93815__ .item {width:25%}
	.col_t_5__93815__ .item {width:20%}
	.col_t_6__93815__ .item {width:16.6666%}

	.col_t_1__93815__ .item,
	.col_t_2__93815__ .item2n,
	.col_t_3__93815__ .item3n,
	.col_t_4__93815__ .item4n,
	.col_t_5__93815__ .item5n,
	.col_t_6__93815__ .item6n {clear:both}

	.col_t_1__93815__ .item:before,
	.col_t_2__93815__ .item2n:before,
	.col_t_3__93815__ .item3n:before,
	.col_t_4__93815__ .item4n:before,
	.col_t_5__93815__ .item5n:before,
	.col_t_6__93815__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__93815__ .item:before {height:70px}
	.img_tile__93815__ .caption {margin-top:30px}

	.col_t_1__93815__ .item,
	.col_t_2__93815__ .item2n,
	.col_t_3__93815__ .item3n,
	.col_t_4__93815__ .item4n,
	.col_t_5__93815__ .item5n,
	.col_t_6__93815__ .item6n {clear:none}

	.col_t_1__93815__ .item:before,
	.col_t_2__93815__ .item2n:before,
	.col_t_3__93815__ .item3n:before,
	.col_t_4__93815__ .item4n:before,
	.col_t_5__93815__ .item5n:before,
	.col_t_6__93815__ .item6n:before {display:block}

	.col_pc_1__93815__ .item {width:100%}
	.col_pc_2__93815__ .item {width:50%}
	.col_pc_3__93815__ .item {width:33.3333%}
	.col_pc_4__93815__ .item {width:25%}
	.col_pc_5__93815__ .item {width:20%}
	.col_pc_6__93815__ .item {width:16.6666%}

	.col_pc_1__93815__ .item,
	.col_pc_2__93815__ .item2n,
	.col_pc_3__93815__ .item3n,
	.col_pc_4__93815__ .item4n,
	.col_pc_5__93815__ .item5n,
	.col_pc_6__93815__ .item6n {clear:both}

	.col_pc_1__93815__ .item:before,
	.col_pc_2__93815__ .item2n:before,
	.col_pc_3__93815__ .item3n:before,
	.col_pc_4__93815__ .item4n:before,
	.col_pc_5__93815__ .item5n:before,
	.col_pc_6__93815__ .item6n:before {display:none}
}

